Latest 0.2.2
Homepage https://github.com/sjmlzyan/LZYRuntime
License MIT
Platforms ios 8.0
Dependencies SWTableViewCell, SVPullToRefresh
Frameworks UIKit, MapKit, AddressBookUI
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LZYRuntime is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'LZYRuntime'

Author

sjmlzyan, [email protected]

License

LZYRuntime is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LZYRuntime",
    "version": "0.2.2",
    "summary": "u81eau5df1u6d4bu8bd5u7684runtimeu5e93",
    "description": "#TODO: Add long description of the pod here.nu8fd9u662fu81eau5df1u6d4bu8bd5u7684u5e93uff0cu968fu4fbfu5199u70b9u4ec0u4e48u5427uff0cu9700u8981u957fu5ea6u5927u53e3u5927u53e3u4eacu4e1cu65b9u79d1u6280",
    "homepage": "https://github.com/sjmlzyan/LZYRuntime",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "sjmlzyan": "[email protected]"
    },
    "source": {
        "git": "https://github.com/sjmlzyan/LZYRuntime.git",
        "tag": "0.2.2"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LZYRuntime/Classes/**/*.{c,h,hh,m,mm,cpp,a,pch}",
    "frameworks": [
        "UIKit",
        "MapKit",
        "AddressBookUI"
    ],
    "dependencies": {
        "SWTableViewCell": [
            "~> 0.3.7"
        ],
        "SVPullToRefresh": []
    }
}

Pin It on Pinterest

Share This